### Function

# EvinceDocument Document misc_paint_one_page

#### Declaration [src]

    void
    ev_document_misc_paint_one_page (
      cairo_t* cr,
      GtkWidget* widget,
      GdkRectangle* area,
      GtkBorder* border,
      gboolean highlight,
      gboolean inverted_colors
    )

#### Description

No description available.

Deprecated since: | 3.10.
Please do not use it in newly written code.

#### Parameters

`cr` | `cairo_t`
| A #cairo_tEvannotation `widget` a `GtkWidget`.
| The data is owned by the caller of the function.
`widget` | `GtkWidget`
| No description available.
| The data is owned by the caller of the function.
`area` | `GdkRectangle`
| A `GdkRectangle`.
| The data is owned by the caller of the function.
`border` | `GtkBorder`
| A `GtkBorder`.
| The data is owned by the caller of the function.
`highlight` | `gboolean`
| Whether to highlight the text.
`inverted_colors` | `gboolean`
| Whether to invert colors.